About the Beid middleware - Belgian Id card reader

I try to install the drivers for my Belgian identity card, but i can only get it in Firefox.
I cant find nothing in the repository, i think, just thinking, i must use the AUR packages, but its Latin to me...
Can anyone help me out ?
Thanks in advance,
Arto

I think you need to install eid-mw for your belgian passports, available in AUR..

yaourt -S eid-mw

thanks for Your advice, gonna try it and let You now if it works.
Greetings,
Arto

Hallo thefallenrat,
I have found the eid-mw in Yaourt, but the drivers for my card reader, thats another problem, without those it wont work on Tax-On-Web or any other site where i must login with my identity card.
But i think with time and patience it comes good !
Greetings,
Arto

Hello Arto, other users had similar problems

This could help https://devctl.blogspot.nl/2014/01/making-belgian-eid-work-on-arch-linux.html

1 Like

Thanks Lolix,
i gonna try...
Greetings,
Arto

Forum kindly sponsored by